Bug 460850 - [image missing] Para-virtualization guest install section missing package selection image
[image missing] Para-virtualization guest install section missing package sel...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-01 21:56 EDT by Christopher Curran
Modified: 2009-10-09 03:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-09 03:43:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Curran 2008-09-01 21:56:28 EDT
The para-virtualization guest install section(guest_install_2.xml) is missing an image for selecting the kernel-xen package.
Comment 1 Christopher Curran 2009-09-23 04:05:02 EDT
Fixed in build 60.

Note You need to log in before you can comment on or make changes to this bug.